GET api/NTCosCompany/GetNoitifyEmailCustomField?q={q}
Request Information
URI Parameters
| Name | Description | Type | Additional information |
|---|---|---|---|
| q | string |
Required |
Body Parameters
None.
Response Information
Resource Description
AsapResponseOfListOfNotifyEmailCustomFieldDTO| Name | Description | Type | Additional information |
|---|---|---|---|
| isSuccess | boolean |
None. |
|
| message | string |
None. |
|
| jsonObj | Collection of NotifyEmailCustomFieldDTO |
None. |
|
| totalCount | integer |
None. |
Response Formats
application/json, text/json
Sample:
{
"isSuccess": true,
"message": "sample string 2",
"jsonObj": [
{
"Id": 1,
"NotifyEmailId": 2,
"FieldName": "sample string 3",
"Value": "sample string 4",
"ValidFlag": true,
"DateCreated": "2026-06-20T12:50:18.9839003-07:00",
"DateUpdated": "2026-06-20T12:50:18.9839003-07:00",
"UserIDCreated": 8,
"UserIDUpdated": 9,
"CompanyCode": "sample string 10",
"IsExcludeDiscount": true
},
{
"Id": 1,
"NotifyEmailId": 2,
"FieldName": "sample string 3",
"Value": "sample string 4",
"ValidFlag": true,
"DateCreated": "2026-06-20T12:50:18.9839003-07:00",
"DateUpdated": "2026-06-20T12:50:18.9839003-07:00",
"UserIDCreated": 8,
"UserIDUpdated": 9,
"CompanyCode": "sample string 10",
"IsExcludeDiscount": true
}
],
"totalCount": 3
}